FONTC(1NCARG)

NAME
fontc - Fontcap preprocessor for NCAR Graphics

SYNOPSIS
fontc ascii-fontcap-name binary-fontcap-name

DESCRIPTION
fontc converts an ascii-encoded fontcap, ascii-fontcap-name, into a binary-encoded fontcap, binary-fontcap-name.

Binary encoded fontcaps are system dependent and should not be assumed to be portable across different system architectures.

SEE ALSO
Online: ctrans(1NCARG), fontcap(5NCARG)

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.